body {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  background-color: rgb(184, 158, 158);
  height: 100vh; 
}

.button-container {
  display: flex;
  flex-direction: column; 
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
}

button {
  margin-top: 50px;
  padding: 15px 20px;
  font-size: 16px;
  cursor: pointer;
  background-color: #3498db;
  color: #fff;
  border: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: #2980b9;
}

h1 {
  align-self: center;
  justify-self: center;
  margin-bottom: 20px;
  margin-top: 20px;
  color: #1a547b;

}
